Bienvenido a la Comunidad UBNT

AF24 Master con FW 4.0.3 y Slave con FW 3.2

Estimados, buenos días, estoy teniendo un problema con un extremo AF24 FW 4.0.3 en donde pierde Link la interface Eth conectado a un MK.
Ya hemos probado cambiándole el cable 3 veces, la fuente PoE y el Path de la fuente al MK y no se soluciona el problema. Actualmente tenemos otro AF24 conectado al mismo MK y no poseemos ese inconveniente, la diferencia es que este tiene la FW 3.2.

Mi duda es la siguiente, para ver si se soluciona el inconveniente, tengo pensado bajarle de la 4.0.3  a la 3.2, pero del otro extremos, también lo tengo en la 4.0.3 conectado a un ES-16 sin inconvenientes, mi consulta es si se enlazaran con la versión 4.0.3 de un lado y la 3.2 del otro.

Saludos.-

Comentarios

  • Hola, se enlazan pero el rendimiento no es bueno. Te recomiendo ambos con el último firmware .
    mcarraro
  • Hola, se enlazan pero el rendimiento no es bueno. Te recomiendo ambos con el último firmware .
    Perfecto Ricardo, muchas gracias por la respuesta.

    Saludos.-
Accede o Regístrate para comentar.